Subject: Lunes 1, 22:00 33 - Jocs de guerra
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sun, 31 Mar 2002 13:19:21 -0000

Una de esas pelis que uno mitifica de pequeñin, con el riesgo que
siempre conlleva volverlas a ver un poco mas tarde. De hecho, yo la he
vuelto a ver y me sigue gustando. Otro ordenador entrañable del cine,
el sr. WOPR (aunque a mi la muerte de HAL sigue conmoviendome
profundamente)... ¿que tal una partida de ajedrez?

Uno de las pelis que hacen que me caiga bien Matthew Broderick, junto
con, como no, Lady Halcon... aun no he visto Glory-Senderos de
Gloria?., un tipo capaz de lo bueno y de lo muy malo (Godzilla, pelis
con Jim Carrey... uf!)